#maincontent { display: block; }
#notsupported { display: none; }

.mobile-hide { display: none; }

.skin1 UL,
.skin2 UL,
.skin3 UL { padding: 0; margin: 1em 0 0 0; list-style: none; }

P.printico { display: none; }
SPAN.tag01 { display: block; margin: 0; top: 0; float: left; }


/*TABLE TR TD:first-child:before { content:""; float: left; width: 20px; height: 20px; margin-right: 3px; }*/
TABLE TR.footable-row-detail TD:first-child:before { display: none; }
TABLE TH INPUT { margin-left: 23px; }
/*.skin1 TABLE TR TD:first-child:before { background: url(bg02.png) no-repeat 0 -2102px; }*/
/*.skin1 TABLE TR.footable-detail-show TD:first-child:before { background: url(bg02.png) no-repeat 0 -2202px; }*/
/*.skin2 TABLE TR TD:first-child:before { background: url(bg02.png) no-repeat -100px -2102px; }*/
/*.skin2 TABLE TR.footable-detail-show TD:first-child:before { background: url(bg02.png) no-repeat -100px -2202px; }*/
/*.skin3 TABLE TR TD:first-child:before { background: url(bg02.png) no-repeat -200px -2102px; }*/
/*.skin3 TABLE TR.footable-detail-show TD:first-child:before { background: url(bg02.png) no-repeat -200px -2202px; }*/
TABLE TR.footable-row-detail TEXTAREA { width: 100%; }
TABLE UL.actions01 LI { float: none; }

/* 1. Accessibility block */

.accessibilityblock01 { padding: 0 10px 10px 10px; overflow: hidden; }
.accessibilityblock01 .box01 { margin: auto; text-align: left; }
.accessibilityblock01 A { text-decoration: underline; }
.accessibilityblock01 DIV.col2 P,
.accessibilityblock01 DIV.col3 P { border-top: 1px solid #eee; padding-top: 1em; }
.accessibilityblock01 DIV.clear { margin-top: .5em; }
.accessibilityblock01 LABEL { display: block; }

/* 2. Form */

DIV.form01 { margin: 0; }
DIV.form01 DIV.row { padding: 0; position: relative; }
DIV.form01 DIV.row SPAN.label,
DIV.form01 DIV.row LABEL { float: none; width: auto; text-align: left; margin: 1em 0 0 0 ; padding: 0; display: block; clear: both; }
DIV.form01 DIV.row SPAN.text { float: left; padding: 9px 1% 4px 0; margin: 0; word-wrap: break-word; word-break: keep-all; max-width: 100%; }
DIV.form01 DIV.row DIV.items { float: none; width: 100%; clear: both; }
DIV.form01 DIV.row DIV.items:before, .clear:after { content: " "; display: table; }
DIV.form01 DIV.row DIV.items:after { clear: both; }
DIV.form01 .max { width: 99%; }
DIV.form01 .default { width: 49%; }
DIV.form01 .min { width: 24%; }
DIV.form01 .min2x { width: 49%; }

DIV.form01c DIV.row SPAN.label,
DIV.form01c DIV.row LABEL { float: left; width: 50%; margin: .5em 0 0 0;  }
DIV.form01c DIV.row DIV.items { float: left; width: 50%; clear: none; }

DIV.form01 UL.checkboxes LI.twocol DIV.item,
DIV.form01 UL.checkboxes LI.threecol DIV.item,
DIV.form01 UL.checkboxes LI.fourcol DIV.item,
DIV.form01 UL.checkboxes LI.fivecol DIV.item,
DIV.form01 UL.checkboxes LI.sixcol DIV.item { width: 100%; }
DIV.form01 UL.checkboxes DIV.row { padding-bottom: 1px; }

DIV.form01 DIV.row.twocol DIV.item:before,
DIV.form01 DIV.row.twocol DIV.item:after { content: " "; display: table; }
DIV.form01 DIV.row.twocol DIV.item:after { clear: both; }

DIV.form01 UL.checkboxes DIV.stripebottom { padding-bottom: .5em !important; margin-bottom: .5em; }
DIV.form01 DIV.row.stripebottom { margin-bottom: .5em; }
DIV.form01 DIV.row.type02.stripebottom { padding-bottom: .5em !important; margin-bottom: .5em; }

DIV.form01 DIV.items.w100p LABEL { float: left; clear: both; width: 38% !important; }

.skin1 DIV.form01 H3.type02:first-child, .skin1 DIV.form01 H2.type02:first-child { margin-top: 20px !important; }

/* 3. Tooltip */

/* 4. Buttons */

UL.actions01 { float: none !important; }
UL.actions01 LI A,
UL.actions01 LI INPUT { padding: 8px 10px; }
UL.actions01.clear LI { width: 100%; margin: 5px 0 0 0; float: left !important; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
UL.actions01.clear LI INPUT { width: 100%; }
UL.actions01 DIV.additional01 { width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
UL.actions01 DIV.additional01 DIV.row { overflow: hidden; margin: 0 .5em .3em 0; }
UL.actions01 DIV.additional01 DIV.row UL.actions01 LI { width: auto; margin: 0 0 0 .3em }
UL.actions01 DIV.additional01 DIV.row SPAN.text { padding: 8px .5em; float: left; font-weight: bold; }

UL.actions01:before, UL.actions01:after { content: " "; display: table; }
UL.actions01:after { clear: both; }

UL.listing08 UL.actions01 { clear: both; float: none;  }
UL.listing08 UL.actions01 LI { padding: 0; }

DIV.form01 UL.actions01.f-right { float: none; overflow: hidden; margin-bottom: 1em; }

DIV.form01 DIV.items.w100p UL.actions01 { clear: both; float: none; }


/* 5. Thickbox */

.tb_overlay, .ui-widget-overlay {}
.tb_loader { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; position: fixed; z-index: 1001; left: 50%; top: 50%; padding: 30px; text-align: center; background: lime; border-radius: 10px; }
.tb_frame { left: 0 !important; right: 0 !important; top: 0 !important; margin: 0 !important; width: 100% !important; }
.tb_frame IFRAME { position: absolute; left: 0; right: 0; top: 0; bottom: 0; height: 100% !important; width: 100% !important; }
.tb_frame .message { padding: 20px; }
.tb_frame .tb_image_wrapper { position: relative; border: 10px dotted pink; width: auto !important; }
.tb_image { float: none; background: #f5f5f5; padding: 20px; margin: auto; text-align: center; }
.tb_image IMG { margin: auto !important; }

.tb_box01 { padding: 20px; }
.tb_box01 H1 { margin: 0; }

.tb_open #maincontent { display: none; }

/* 6. Menus */

.menu01 { margin: 0; border-bottom: 1px solid; }
.menu01 A { display: none; }

.menu01 UL.path { overflow: hidden; padding: 0; font-size: 84.6%; border-bottom: 1px solid; background: Menu; }
.menu01 UL.path LI { float: left; border: none; background: transparent; padding: 0; margin: 0; max-width: 33.33%; overflow: hidden; }
.menu01 UL.path LI:first-child:nth-last-child(2),
.menu01 UL.path LI:first-child:nth-last-child(2) ~ LI { max-width: 50%; }
.menu01 UL.path LI:first-child:nth-last-child(3),
.menu01 UL.path LI:first-child:nth-last-child(3) ~ LI { max-width: 33.33%; }
.menu01 UL.path LI A { background: none !important; display: block; font-size: 100%; font-weight: bold; padding: 10px 15px 10px 10px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; border: none; text-shadow: none !important; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; border-right: 1px solid; }
.menu01 UL.path LI A.active { text-decoration: none; }
.menu01 A:hover { text-decoration: underline !important; }
.menu01 UL.path LI:last-child A { padding-right: 10px; cursor: default; text-decoration: none !important; font-weight: normal; }

.skin1 .menu01 UL.path { border: none;
	background: #f87527;
	background: -moz-linear-gradient(top,  #f87527 0%, #e85801 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f87527), color-stop(100%,#e85801));
	background: -webkit-linear-gradient(top,  #f87527 0%,#e85801 100%);
	background: -o-linear-gradient(top,  #f87527 0%,#e85801 100%);
	background: -ms-linear-gradient(top,  #f87527 0%,#e85801 100%);
	background: linear-gradient(to bottom,  #f87527 0%,#e85801 100%);
}
.skin2 .menu01 UL.path { background: #3b3b00; }
.skin3 .menu01 UL.path { background: #0000CD; }
.skin1 .menu01 UL.path LI A { background: url(bg14.png) 100% 50% no-repeat !important; color: #fff !important; border: none; }
.skin2 .menu01 UL.path LI A { background: url(bg14.png) 100% 50% no-repeat !important; color: #ff0 !important; border: none; }
.skin3 .menu01 UL.path LI A { background: url(bg14.png) 100% 50% no-repeat !important; color: #fff !important; border: none; }
.skin1 .menu01 UL.path LI:last-child A,
.skin2 .menu01 UL.path LI:last-child A,
.skin3 .menu01 UL.path LI:last-child A { background: none !important; }

.menu01 UL { list-style: none; padding: 0; margin: 0; font-weight: bold; cursor: pointer; }
.menu01 UL UL { display: none; }
.menu01 LI { border-top: 1px solid; position: relative; }
.menu01 LI:first-child { border-top: none; }
.menu01 LI A { display: block; padding: 0.625em 51px 0.625em 10px; font-size: 123.1%; position: relative; z-index: 1; text-decoration: none; }
.menu01 LI A:hover { text-decoration: underline; }
.menu01 LI A.active { text-decoration: underline; }
.menu01 LI.hassub:before { display: block; content: "►"; text-align: center; position: absolute; padding: 0; width: 44px; right: 0; top: 0; bottom: 0; font-size: 123.1%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; line-height: 250%; }

.skin1 .menu01 { border-bottom: none; }
.skin1 .menu01 LI { border-color: #deebf0; }
.skin2 .menu01 LI { border-color: #ff0; }
.skin3 .menu01 LI { border-color: #fff; }

.skin1 .menu01 LI {
	background: #e7f2f6;
	background: -moz-linear-gradient(top,  #ffffff 0%, #e6f1f5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6f1f5));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e6f1f5 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#e6f1f5 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#e6f1f5 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#e6f1f5 100%);
}
.skin1 .menu01 LI A { color: #003347; }
.skin1 .menu01 LI.active {
	background: #29708d;
	background: -moz-linear-gradient(top, #2f80a0 0%, #29708d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f80a0), color-stop(100%,#29708d));
	background: -webkit-linear-gradient(top, #2f80a0 0%,#29708d 100%);
	background: -o-linear-gradient(top, #2f80a0 0%,#29708d 100%);
	background: -ms-linear-gradient(top, #2f80a0 0%,#29708d 100%);
	background: linear-gradient(to bottom, #2f80a0 0%,#29708d 100%);
}
.skin1 .menu01 LI.active A.active { color: #fff; text-shadow: 0 1px 0 rgba(0,0,0,0.3); text-decoration: none; }
.skin2 .menu01 LI.active { background: #ff0; }
.skin2 .menu01 LI.active A.active { color: #000; text-decoration: none; }
.skin3 .menu01 LI.active { background: #fff; }
.skin3 .menu01 LI.active A.active { color: #000080;  text-decoration: none; }
.skin1 .menu01 LI.hassub:before { content: " " !important; background: url(bg12.png) no-repeat; line-height: 150%; }
.skin1 .menu01 LI.hassub.active:before { background-position: 0 -200px; }
.skin2 .menu01 LI.hassub.active:before { color: #000; }
.skin3 .menu01 LI.hassub.active:before { color: #000080; }

/* 7. Search box */

.search01 { margin: 0; padding: .308em; overflow: hidden; border-bottom: 0.077em solid; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.search01 P { margin: 0; padding: 0 80px 0 0; position: relative; overflow: hidden; }
.search01 INPUT { padding: .462em .462em; margin: 0; border: 0.077em solid; line-height: normal; height: auto; }
.search01 INPUT.string { width: 100%; border-width: 0.077em 0 0.077em 0.077em; border-radius: 4px 0 0 4px; float: left; }
.search01 INPUT.submit { width: 80px; border-radius: 0 4px 4px 0; font-weight: bold; float: right; margin-right: -80px; }
* html .search01 INPUT.submit,
*+html .search01 INPUT.submit { width: 70px; height: 2em !important; }
.skin1 .search01 { background: #0b4961; border-color: #0b4961; }
.skin1 .search01 INPUT.string { border-color: #8bb1c0; }
.skin1 .search01 INPUT.submit { border-color: #2f7f9f; color: #fff;
	background: #29708d;
	background: -moz-linear-gradient(top, #2f80a0 0%, #29708d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f80a0), color-stop(100%,#29708d));
	background: -webkit-linear-gradient(top, #2f80a0 0%,#29708d 100%);
	background: -o-linear-gradient(top, #2f80a0 0%,#29708d 100%);
	background: -ms-linear-gradient(top, #2f80a0 0%,#29708d 100%);
	background: linear-gradient(to bottom, #2f80a0 0%,#29708d 100%);
}
.skin2 .search01 INPUT.submit { border-color: #ff0; background: #ff0; }
.skin3 .search01 INPUT.submit { border-color: #fff; }

/* 8. Site tools */

.sitetools01 { margin: 0; padding: 0; }
.sitetools01 UL { padding: 0; margin: 0; list-style: none; }
.sitetools01 UL LI { display: block; border-bottom: 1px solid; }
.sitetools01 UL LI A { padding: 0.769em 10px; display: block; text-decoration: none; }
.sitetools01 UL LI A.responsive-hide { display: none; }
.sitetools01 UL LI A:hover { text-decoration: underline; }
.sitetools01 UL LI A:before { content: " "; width: 22px; height: 22px; background: url(bg02.png) no-repeat; float: left; margin: -2px .3em -0.5em 0; display: none; }

.skin1 .sitetools01 UL LI { border-color: #deebf0; }
.skin2 .sitetools01 UL LI { border-color: #626200; }
.skin3 .sitetools01 UL LI { border-color: #4d4ddc; }
.skin1 .sitetools01 UL LI A { color: #00658e; }
.skin2 .sitetools01 UL LI A { color: #ff0; }
.skin3 .sitetools01 UL LI A { color: #fff; }
.skin1 .sitetools01 UL LI A:before,
.skin2 .sitetools01 UL LI A:before,
.skin3 .sitetools01 UL LI A:before { display: block; }

/* 9. Mobile menu button */

.menubutton01 { margin: 0; padding: .308em; line-height: 1.231em; float: left; display: block !important; border-radius: 3px; overflow: hidden; }
.menubutton01 A { border: 0.077em solid; float: left; padding: 0.462em 0.923em; font-weight: bold; border-radius: 3px; background: ButtonFace; }
.menubutton01 A SPAN { display: block; width: 1px; overflow: hidden; text-indent: 1px; }
.menubutton01 A:before { content: ""; text-indent: 0; text-align: center; line-height: 200%; width: 1em; height: 1em; float: left; display: block; margin: 0.077em -1px -0.077em 0em; border-top: 0.615em double; border-bottom: 0.231em solid; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; overflow: hidden; }
.menubutton01 A:hover { text-decoration: underline; }

.skin1 .menubutton01 A {
	border-color: #29708d;
	text-shadow: 0 1px 0 #073e55;
	height: 16px;
	background: #29708d;
	background: -moz-linear-gradient(top, #2f80a0 0%, #29708d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f80a0), color-stop(100%,#29708d));
	background: -webkit-linear-gradient(top, #2f80a0 0%,#29708d 100%);
	background: -o-linear-gradient(top, #2f80a0 0%,#29708d 100%);
	background: -ms-linear-gradient(top, #2f80a0 0%,#29708d 100%);
	background: linear-gradient(to bottom, #2f80a0 0%,#29708d 100%);
	color: #fff;
}
.skin2 .menubutton01 A { background: #000; }
.skin3 .menubutton01 A { background: #000080; }

/* 10. Language selection */

.langselect01 { float: right; margin: 1em 0 0 0; padding: 0 10px 0 0; line-height: 1em; list-style: none; }
.langselect01 LI { float: left; margin: 0 5px 0 0; border-left: 0.077em solid; padding: 0 0 0 5px; }
.langselect01 LI:first-child { padding-left: 0; border: none; }
.langselect01 A SPAN.a { display: inline !important; }
.langselect01 A SPAN.b { display: none !important; }

.skin1 .langselect01 A { color: #00658e; }

.fontsize2 .langselect01 A SPAN.a,
.fontsize3 .langselect01 A SPAN.a { display: inline !important; }
.fontsize2 .langselect01 A SPAN.b,
.fontsize3 .langselect01 A SPAN.b { display: none !important; }

/* 11. General frame parts */

#header01 { position: absolute; width: 100%; left: 0; top: 0; z-index: 60; }
#header01 DIV.box01 { width: 100%; position: relative; overflow: hidden; border-bottom: 0.077em solid; }
.skin1 #header01 DIV.box01 { border-color: #deecf2; }

#header02 { margin-top: 0; padding: 0; overflow: hidden; text-align: center; }
#header02 .logo { margin: auto; padding: .538em 0 0 0; height: 25px; width: 112px; display: inline-block; overflow: hidden; }
#header02 .logo A { display: inline-block; position: relative; z-index: 110; }
#header02 .logo IMG { width: auto; height: 25px; }

.logo3 {
	margin: 15px auto 0 auto;
	width: 114px;
	height: 60px;
}

.fontsize3 #header02 .logo { width: 50px; height: 50px; padding: .5em 0 0 0; }
.fontsize3 #header02 .logo IMG { height: 50px; width: 223px; }

#box00.open { overflow: hidden; width: 100%; position: relative; }
#box00.open #box01 { width: 100%; overflow: hidden; }
#box00.open #box02 { width: 100%; margin-left: 86%; }
#box00.open #box04 { position: fixed; width: 100%; left: 86%; top: 2.923em; }
#box00.open #mobilemenu01 { left: 0; width: 86%; overflow: hidden; }
#box00.open #mobilemenu01 .contentholder { display: block; border-right: 1px solid; }
.skin1 #box00.open #mobilemenu01 .contentholder,
.skin2 #box00.open #mobilemenu01 .contentholder,
.skin3 #box00.open #mobilemenu01 .contentholder { border: none; }
#box00.open #header01 { height: 100%; position: fixed; }
#box00.open #header01 DIV.box01 { left: 86%; }
#box00.open #header02 { width: 100%; left: 86%; position: fixed; }
#box00.open .menubutton01 A:before { }

.skin1 #box00.open #header01 { background: url(bg01.png) 86% 0 repeat-y; }
.skin2 #box00.open #header01 { background: url(bg01b.png) 86% 0 repeat-y; }
.skin3 #box00.open #header01 { background: url(bg01c.png) 86% 0 repeat-y; }
.skin1 #box00.open #box04 { background: #fff; }
.skin2 #box00.open #box04 { background: black; }
.skin3 #box00.open #box04 { background: #000080; }
.skin1 #box00.open #header01 DIV.box01 { background: #002d3f url(bg01.png) -50px 0 repeat-y; border-color: #002d3f; }
.skin2 #box00.open #header01 DIV.box01 { background: #000 url(bg01b.png) -50px 0 repeat-y; border-color: #ff0; }
.skin3 #box00.open #header01 DIV.box01 { background: #000080 url(bg01c.png) -50px 0 repeat-y; border-color: #fff; }
.skin1 #box00.open .menubutton01 A { border-color: transparent; background: transparent; color: #fff; }
.skin2 #box00.open .menubutton01 A { border-color: #ff0; color: #ff0; }
.skin1 #box00.open .menubutton01 A:before { background: transparent; margin: 0.077em 0 0.077em ; }
.skin2 #box00.open .menubutton01 A:before { color: #ff0; }

#box05 { padding: 0 10px; overflow: hidden; }

#mobilemenu01 { position: absolute; z-index: 61; top: 0; left: -100%; width: 100%; padding: 0; }
#mobilemenu01 .contentholder { padding: 0; overflow: hidden; display: none; }
#mobilemenu01.accessformopen .contentholder { display: none !important; }

.skin1 #mobilemenu01 { background: #fff; }
.skin2 #mobilemenu01 { background: black; }
.skin3 #mobilemenu01 { background: #000080; }

/* 12. User info block */

.userinfo01 { overflow: hidden; padding: 0 10px 10px 10px; margin: 0; display: none; }
.userinfo01 P { padding: 0; margin: 10px 0 0 0; font-weight: bold; }
.userinfo01 UL.actions01 { margin: 5px 0 0 0 !important; overflow: hidden; }
.userinfo01 UL.actions01 LI { float: none; margin: 5px 0 0 0; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }

.skin1 .userinfo01 UL.actions01 LI A.main { border-color: #29708d; text-shadow: 0 1px 0 #073e55;
	background: #29708d;
	background: -moz-linear-gradient(top, #2f80a0 0%, #29708d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f80a0), color-stop(100%,#29708d));
	background: -webkit-linear-gradient(top, #2f80a0 0%,#29708d 100%);
	background: -o-linear-gradient(top, #2f80a0 0%,#29708d 100%);
	background: -ms-linear-gradient(top, #2f80a0 0%,#29708d 100%);
	background: linear-gradient(to bottom, #2f80a0 0%,#29708d 100%);
}
.skin1 .userinfo01 UL.actions01 LI A.main:focus,
.skin1 .userinfo01 UL.actions01 LI A.main:hover,
.skin1 .userinfo01 UL.actions01 LI A.main:active { border-color: #d25000; }

.skin1 .userinfo01 { background: #f5fafb; }

/* 13. Columns */

.col01 { display: none; }
.col02b { padding-bottom: 10px; }

/* 14. Footers */

DIV.footer01 { padding: 0 10px 10px 10px; border-top: 1px solid #d6e6ed; margin-top: -1px; }
DIV.footer01b { display: none; }
.skin1 DIV.footer01 { border-color: #d6e6ed; }

/* 15. Breadcrumb */

P.breadcrumb { display: none; }

/* 16. Frontpage parts */

DIV.front01 { padding: 0 10px 10px 10px; overflow: hidden; border-bottom: 1px solid; }
.skin1 DIV.front01 { border-color: #d6e6ed; }
DIV.front02 DIV.front02b UL { font-weight: bold; }
DIV.front02 DIV.front02a UL.tabs01 { font-size: 138.5%; margin: 1em 0 0 0; }
DIV.front02 DIV.front02a DIV.tabcontent01 { padding: 0 20px 20px 20px; }
DIV.front02 DIV.front02a P.openpositions { margin-top: 20px; }
DIV.front02a UL.actions01 INPUT.main {}
DIV.front02a UL.actions01 LI { width: auto; }
DIV.front02a UL.actions01 LI.link { box-shadow: none; }

DIV.front02 DIV.front02a { clear: both; margin-bottom: 10px; min-height: auto; }
DIV.front02 DIV.front02b { clear: both; margin-bottom: 20px; margin-left: 20px; min-height: auto; }
DIV.front02 DIV.front02c { clear: both; margin-top: 10px; min-height: auto; }
DIV.front02 DIV.front02d { clear: both; margin-bottom: 10px; min-height: auto; }

.skin1 DIV.front02 DIV.front02b UL { list-style: none; padding: 0; margin: 1em 0 0 0; column-count: 1; -moz-column-count: 1; }

/* Barometer banner */
#barom-banner {
	display: block;
	float: left;
	clear: both;
	overflow: hidden;
	color: #073e55;
	margin: 30px 0 0 6px;
}

DIV.front03 .col { padding: 0 10px 10px 10px; margin: 0 -10px; border-bottom: 1px solid; }
.skin1 DIV.front03 .col { background: #f2f7f8; border-color: #d6e6ed; }

DIV.front02 DIV.front02c P.phone { font-size: 169.2%; margin: 1em 0 0 0; }
.skin1 DIV.front02 DIV.front02c P.phone { background: url(ico_phone01.png) 0 50% no-repeat; padding: .6em 0 .6em 28px; margin: 0 0 -0.2em 0; color: #cf3f00; }
.skin2 DIV.front02 DIV.front02c P.phone { background: url(ico_phone02.png) 0 50% no-repeat; padding: .6em 0 .6em 28px; margin: 0 0 -0.2em 0; }
.skin3 DIV.front02 DIV.front02c P.phone { background: url(ico_phone03.png) 0 50% no-repeat; padding: .6em 0 .6em 28px; margin: 0 0 -0.2em 0; }

.front02c DIV.block01 { margin-top: 1em; border-top: 1px solid; }
.skin1 .front02c DIV.block01 { border-top: none; }
.skin1 .front02c .block01 .mainheading { color: #fff;
	border-color: #29708d; text-shadow: 0 1px 0 #073e55;
	background: #29708d;
	background: -moz-linear-gradient(top, #2f80a0 0%, #29708d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f80a0), color-stop(100%,#29708d));
	background: -webkit-linear-gradient(top, #2f80a0 0%,#29708d 100%);
	background: -o-linear-gradient(top, #2f80a0 0%,#29708d 100%);
	background: -ms-linear-gradient(top, #2f80a0 0%,#29708d 100%);
	background: linear-gradient(to bottom, #2f80a0 0%,#29708d 100%);
}
.skin2 .front02c .block01 .mainheading { background: #3b3b00; }
.skin3 .front02c .block01 .mainheading { background: #0000CD; }

DIV.front04 DIV.front04c { margin: 1em -10px 0 -10px; padding: 0 10px 0 10px; border-top: 1px solid; }
.skin1 DIV.front04 DIV.front04c { border-color: #d6e6ed; }

/* Barometer banner */
#barom-banner { display: table; overflow: hidden; clear: both; float: none; color: #073e55; margin: 30px auto 30px auto; }
#barom-banner p {
	background-image: url('../img/barom-banner.png');
	width: 275px;
	height: 178px;
	background-size: cover;
	line-height: 42px;
	font-size: 32px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	font-weight: bold;
}

/* 17. Listings */

UL.listing03 { padding: 0; margin: 0; list-style: none; }
UL.listing03 LI { margin: 20px 0 0 0; padding: 0; background: transparent; }
UL.listing03 LI A { display: block; overflow: hidden; }
UL.listing03 LI A IMG { width: 80px; float: left; }
UL.listing03 LI A SPAN { width: 100%; float: left; margin-left: -80px; }
UL.listing03 LI A SPAN SPAN { width: auto; float: none; margin: 0; padding-left: 90px; display: block; word-wrap: break-word; word-break: keep-all; }
UL.listing03 LI A:hover SPAN.title { text-decoration: underline; }
.skin1 UL.listing03 LI A SPAN.author { color: #797979; }
.fontsize2 UL.listing03 LI A IMG,
.fontsize3 UL.listing03 LI A IMG { float: none; width: 100%; }

/* 18. Tabs related */
UL.tabs02 { border-bottom: none; }
UL.tabs02 LI { float: none; border-radius: 0; }
UL.tabs02 LI A { border-radius: 0; }
UL.tabs02 LI:first-child A { border-radius: 6px 6px 0 0; }
UL.tabs02 LI:last-child A { border-radius: 0 0 6px 6px; border-width: 1px; }

/* 19. Contet boxes */

.block01 { padding: 0 10px 10px 10px; margin: 0 -10px; border-bottom: 1px solid; }
.col03 .block01:first-child { margin-top: 1em; border-top: 1px solid; }
.skin1 .col03 .block01:first-child { border-color: #d6e6ed; }
.front03 H2,
.block01 .mainheading { font-weight: bold; font-size: 107.7%; padding: 10px; margin: 0 -10px; border-bottom: 1px solid; }

.skin1 .block01 { background: #f2f7f8; border-color: #d6e6ed; }
.skin1 .front03 H2,
.skin1 .block01 .mainheading { color: #0c4962; border: none;
	background: #ebf3f5;
	background: -moz-linear-gradient(top, #ebf3f5 0%, #d6e6ec 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebf3f5), color-stop(100%,#d6e6ec));
	background: -webkit-linear-gradient(top, #ebf3f5 0%,#d6e6ec 100%);
	background: -o-linear-gradient(top, #ebf3f5 0%,#d6e6ec 100%);
	background: -ms-linear-gradient(top, #ebf3f5 0%,#d6e6ec 100%);
	background: linear-gradient(to bottom, #ebf3f5 0%,#d6e6ec 100%);
}
.skin2 .front03 H2,
.skin2 .block01 .mainheading { background: #3b3b00; }
.skin3 .front03 H2,
.skin3 .block01 .mainheading { background: #0000CD; }

.block02.pad { padding: 3px 8px 8px; }
.block02.pad02 { padding: 1em; }
.block02-b { margin-bottom: 1em; }

/* 20. Ads */

.ad01 { display: none; }

/* 21. Paging */

UL.pages01 LI.pagetools { float: none; padding: 0.3em 0 0 0; margin: 0; clear: both; }
UL.pages01 LI.pagetools A { float: left; margin: 0 0 0 .3em; }

/* 22. Progressbar */
OL.progress01 { clear: both; margin: 1em 0 0 0; border: 1px solid; border-radius: 5px;  }
OL.progress01 LI { border: none; border-bottom: 1px solid; }
OL.progress01 LI A { border: none !important; display: block; padding: 4px 10px; }
OL.progress01 LI SPAN { border: none !important; display: block; padding: 4px 10px; }
OL.progress01 LI:last-child { border-bottom: none; }
OL.progress01 LI:first-child A,
OL.progress01 LI:first-child SPAN { border-radius: 5px 5px 0 0; }
OL.progress01 LI:last-child A,
OL.progress01 LI:last-child SPAN { border-radius: 0 0 5px 5px; }

.skin1 OL.progress01 LI { border-color: #d9e5e9; }
.skin2 OL.progress01 LI { border-color: #ffff00; }
.skin3 OL.progress01 LI { border-color: #fff; }
.skin1 OL.progress01 { border-color: #d9e5e9; }
.skin2 OL.progress01 { border-color: #ffff00; }
.skin3 OL.progress01 { border-color: #fff; }

OL.progress01 LI SPAN,
OL.progress01 LI A { padding: 0.5em; }
OL.progress01 LI A.active { font-weight: bold; }

.customJobOfferSearchResultOvervWidthTiming{ text-align: center; font-weight: bold; margin: 0px; }

DIV.mobile-support-notification { display: block; }
FORM.tvh-application,
HEADER.tvh-application { display: none; }

/* 34. Ad entry */
.items.field-w-action { display: flex; position: relative; overflow: hidden; }
.items.field-w-action > span { width: 100%; }
.items.field-w-action ul.actions01 { flex-shrink: 0; margin-top: -4px!important; margin-left: 6px!important; margin-right: 0px!important; }
.items.field-w-action a.hidden-action { position: absolute; right: 0; top: 5px; line-height: 25px; margin: auto 10px; display: inline-block; }

.jobsearch-entry .jobsearch-entry-blocks .jobsearch-block-head .actions01 { float: right!important; margin: 2px 3px 0 0!important; }

ul.boolean-settings { margin-top: 0px!important; }
ul.boolean-settings li { }
ul.boolean-settings li label { float: left!important; max-width: 490px; }
ul.boolean-settings li .radios { float: left; }

/* 36. Ad filling assistant */
.jobsearch-entry .jobsearch-entry-blocks { width: 100%; }
.jobsearch-entry .jobsearch-entry-sidebar { display: none; }


/* 37. Ad translation interface */
.translation-form { width: 280px; margin: -10px; }

/* 51. responsive table */

